.Header__logo {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.Header__name {
    display: flex;
    flex-direction: column;
}

.Header__returnLink {
    margin-top: 4px;
    font-size: 14px;
    display: block;
}

.Header__returnLink a {
    color: #007bff;
    text-decoration: none;
    transition: color 0.3s ease;
}

.Header__returnLink a:hover {
    color: #0056b3;
    text-decoration: underline;
}
